/*
Template:       clenix
Theme Name:     Clenix Child Theme
Theme URI:      http://radiustheme.com/demo/wordpress/consulty
Author:         RadiusTheme
Author URI:     http://radiustheme.com
Description:    Clenix is a clean and Modern WordPress Theme. It is best suited for Cleaning Service Provider theme
Version:        1.0
Text Domain:    Clenix
Tags: left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, translation-ready
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

@media screen and (max-width: 768px) {
  .bottom-buttons {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    display: flex;
    z-index: 9999;
  }

  .bottom-buttons a {
    width: 50%;
    text-align: center;
    padding: 15px 0;
    color: #fff !important;
    font-size: 16px;
    text-decoration: none !important;
    font-weight: bold;
  }

  .call-btn {
    background-color: #28a745; /* yeşil */
  }

  .whatsapp-btn {
    background-color: #25D366; /* WhatsApp yeşili */
  }
	.elementor-71 .elementor-element.elementor-element-f275a54 {
        --e-con-grid-template-rows: repeat(1, 1fr) !important;
    }
	#post-3424{
		padding-top:25px;
	}
}
.elementor-element-b33ca8d .elementor-widget-wrap.elementor-element-populated{padding:0 !important}
